Subject: Indicate Your Interest

From: "Mr.Vincent Cheng" <[email-masked]>
Date: Tue, 6 Dec 2011 23:41:57 +0100

I am Mr.Vincent Cheng, GBS, JP Chairman of the Hong Kong and Shanghai
BankingCorporation Limited. I have a business proposal of USD
$10,500,000.00. Your
earliest response to this letter will be appreciated, upon the confirmation
of your response all further details and document will be issued to you.

Endeavour to let me know your decision rather than keep me waiting

Email:[email-masked]

Best Regards,
Mr.Vincent Cheng